/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e104           { /* nature_website_11224021.... */
	background      : transparent url(nature_website_11224021.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e103           { /* nature_website_11224020.... */
	background      : transparent url(nature_website_11224020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e102            {
	position        : absolute;
	left            : 609.75pt;
	top             : 468.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e101            { /* ____________________ */
	position        : absolute;
	left            :  36.75pt;
	top             :3988.50pt;
	width           : 673.50pt;
	height          :  12.00pt;
	}
div#e100            {
	position        : absolute;
	left            :  36.75pt;
	top             :4000.50pt;
	width           : 673.50pt;
	height          :  12.00pt;
	}
span#e99            { /* nature_website_11042033.... */
	background      : transparent url(nature_website_11042033.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 333.00pt;
	width           : 581.25pt;
	height          : 459.00pt;
	}
div#e98             { /* Crane Fly* */
	position        : absolute;
	left            : 363.75pt;
	top             : 799.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e97             { /* <FONT size=2><EM>Holorus... */
	position        : absolute;
	left            : 365.25pt;
	top             : 813.75pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e96             { /* female */
	position        : absolute;
	left            : 379.50pt;
	top             : 825.75pt;
	width           :  30.00pt;
	height          :  12.00pt;
	}
span#e95            { /* nature_website_11042025.... */
	background      : transparent url(nature_website_11042025.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 852.75pt;
	width           : 279.75pt;
	height          : 352.50pt;
	}
span#e94            { /* nature_website_11042024.... */
	background      : transparent url(nature_website_11042024.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1265.25pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e93             { /* Crane Fly* */
	position        : absolute;
	left            : 205.50pt;
	top             :1620.75pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e92             { /* <FONT size=2><EM>Limonia... */
	position        : absolute;
	left            : 206.25pt;
	top             :1635.00pt;
	width           :  60.75pt;
	height          :  20.25pt;
	}
div#e91             { /* Crane Fly* */
	position        : absolute;
	left            : 493.50pt;
	top             :1211.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e90             { /* <FONT size=2><EM>Gnophom... */
	position        : absolute;
	left            : 485.25pt;
	top             :1225.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
span#e89            { /* nature_website_11042004.... */
	background      : transparent url(nature_website_11042004.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1266.00pt;
	width           : 281.25pt;
	height          : 351.00pt;
	}
div#e88             { /* Crane Fly? */
	position        : absolute;
	left            : 497.25pt;
	top             :1622.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e87             {
	position        : absolute;
	left            : 473.25pt;
	top             :1636.50pt;
	width           : 110.25pt;
	height          :  13.50pt;
	}
span#e86            { /* nature_website_11042001.... */
	background      : transparent url(nature_website_11042001.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 854.25pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e85             { /* Crane Fly* */
	position        : absolute;
	left            : 192.00pt;
	top             :1210.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e84             { /* <FONT size=2><EM>Holorus... */
	position        : absolute;
	left            : 193.50pt;
	top             :1224.75pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e83             { /* male */
	position        : absolute;
	left            : 211.50pt;
	top             :1236.75pt;
	width           :  22.50pt;
	height          :  12.00pt;
	}
div#e82             { /* Flower Fly * */
	position        : absolute;
	left            : 492.00pt;
	top             :3804.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
span#e81            { /* nature_website_11042032.... */
	background      : transparent url(nature_website_11042032.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2497.50pt;
	width           : 281.25pt;
	height          : 406.50pt;
	}
div#e80             { /* Robber Fly */
	position        : absolute;
	left            : 191.25pt;
	top             :2912.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e79             { /* <FONT size=2>male</FONT> */
	position        : absolute;
	left            : 212.25pt;
	top             :2928.00pt;
	width           :  31.50pt;
	height          :  19.50pt;
	}
div#e78             { /* Robber Fly * */
	position        : absolute;
	left            : 486.00pt;
	top             :2910.00pt;
	width           :  75.00pt;
	height          :  14.25pt;
	}
div#e77             { /* female */
	position        : absolute;
	left            : 508.50pt;
	top             :2924.25pt;
	width           :  30.00pt;
	height          :  12.00pt;
	}
span#e76            { /* nature_website_11042031.... */
	background      : transparent url(nature_website_11042031.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2964.75pt;
	width           : 281.25pt;
	height          : 398.25pt;
	}
div#e75             { /* Progressive Bee Fly * */
	position        : absolute;
	left            : 171.00pt;
	top             :3368.25pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
div#e74             { /* <FONT size=2>on grape le... */
	position        : absolute;
	left            : 204.00pt;
	top             :3384.00pt;
	width           :  66.00pt;
	height          :  19.50pt;
	}
span#e73            { /* nature_website_11042030.... */
	background      : transparent url(nature_website_11042030.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :2496.00pt;
	width           : 282.00pt;
	height          : 405.75pt;
	}
span#e72            { /* nature_website_11042029.... */
	background      : transparent url(nature_website_11042029.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2965.50pt;
	width           : 281.25pt;
	height          : 397.50pt;
	}
div#e71             { /* Bee Fly * */
	position        : absolute;
	left            : 495.75pt;
	top             :3372.75pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
span#e70            { /* nature_website_11042028.... */
	background      : transparent url(nature_website_11042028.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2082.75pt;
	width           : 281.25pt;
	height          : 356.25pt;
	}
div#e69             { /* Robber Fly * */
	position        : absolute;
	left            : 486.00pt;
	top             :2447.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e68             { /* male */
	position        : absolute;
	left            : 510.75pt;
	top             :2461.50pt;
	width           :  22.50pt;
	height          :  12.00pt;
	}
span#e67            { /* nature_website_11042027.... */
	background      : transparent url(nature_website_11042027.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :3426.00pt;
	width           : 282.00pt;
	height          : 373.50pt;
	}
div#e66             { /* Bee Fly * */
	position        : absolute;
	left            : 207.00pt;
	top             :3804.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e65             { /* <FONT size=2>on plastic ... */
	position        : absolute;
	left            : 196.50pt;
	top             :3820.50pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
span#e64            { /* nature_website_11042023.... */
	background      : transparent url(nature_website_11042023.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1673.25pt;
	width           : 281.25pt;
	height          : 354.00pt;
	}
div#e63             { /* Crane Fly* */
	position        : absolute;
	left            : 490.50pt;
	top             :2032.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e62             { /* <FONT size=2><EM>Holorus... */
	position        : absolute;
	left            : 490.50pt;
	top             :2048.25pt;
	width           :  61.50pt;
	height          :  19.50pt;
	}
span#e61            { /* nature_website_11042019.... */
	background      : transparent url(nature_website_11042019.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :3424.50pt;
	width           : 282.00pt;
	height          : 374.25pt;
	}
span#e60            { /* nature_website_11042018.... */
	background      : transparent url(nature_website_11042018.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2082.75pt;
	width           : 281.25pt;
	height          : 356.25pt;
	}
div#e59             { /* Robber Fly * */
	position        : absolute;
	left            : 187.50pt;
	top             :2447.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e58             { /* Diogmite sp. */
	position        : absolute;
	left            : 194.25pt;
	top             :2461.50pt;
	width           :  56.25pt;
	height          :  12.00pt;
	}
span#e57            { /* nature_website_11042003.... */
	background      : transparent url(nature_website_11042003.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1673.25pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e56             { /* Crane Fly* */
	position        : absolute;
	left            : 186.75pt;
	top             :2028.75pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e55             {
	position        : absolute;
	left            : 161.25pt;
	top             :2043.00pt;
	width           : 110.25pt;
	height          :  13.50pt;
	}
div#e54             { /* Flower Fly * */
	position        : absolute;
	left            : 187.50pt;
	top             :4264.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
span#e53            { /* nature_website_11042026.... */
	background      : transparent url(nature_website_11042026.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :3857.25pt;
	width           : 281.25pt;
	height          : 398.25pt;
	}
div#e52             { /* Flower Fly * */
	position        : absolute;
	left            : 494.25pt;
	top             :4264.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e51             { /* on sunflower */
	position        : absolute;
	left            : 495.75pt;
	top             :4278.75pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
span#e50            { /* nature_website_11042022.... */
	background      : transparent url(nature_website_11042022.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4315.50pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e49            { /* nature_website_11042021.... */
	background      : transparent url(nature_website_11042021.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :4315.50pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e48             { /* Flower Fly * */
	position        : absolute;
	left            : 194.25pt;
	top             :4670.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e47             { /* Toxomerus sp. */
	position        : absolute;
	left            : 194.25pt;
	top             :4684.50pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
div#e46             { /* Flower Fly * */
	position        : absolute;
	left            : 491.25pt;
	top             :4671.00pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e45             { /* Toxomerus sp. */
	position        : absolute;
	left            : 491.25pt;
	top             :4685.25pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
span#e44            { /* nature_website_11042020.... */
	background      : transparent url(nature_website_11042020.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :3858.00pt;
	width           : 281.25pt;
	height          : 399.00pt;
	}
span#e43            { /* nature_website_11042017.... */
	background      : transparent url(nature_website_11042017.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :5539.50pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e42            { /* nature_website_11042016.... */
	background      : transparent url(nature_website_11042016.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :5537.25pt;
	width           : 281.25pt;
	height          : 348.00pt;
	}
div#e41             { /* Flower Fly * */
	position        : absolute;
	left            : 187.50pt;
	top             :5081.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e40             { /* Drone Fly */
	position        : absolute;
	left            : 200.25pt;
	top             :5095.50pt;
	width           :  43.50pt;
	height          :  12.00pt;
	}
div#e39             { /* Flower Fly * */
	position        : absolute;
	left            : 192.00pt;
	top             :5895.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e38             { /* Flower Fly * */
	position        : absolute;
	left            : 496.50pt;
	top             :5892.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e37             { /* Syrphus ribesii */
	position        : absolute;
	left            : 496.50pt;
	top             :5907.00pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
span#e36            { /* nature_website_11042015.... */
	background      : transparent url(nature_website_11042015.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4725.00pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e35             { /* Flower Fly * */
	position        : absolute;
	left            : 491.25pt;
	top             :5080.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e34             { /* Drone Fly */
	position        : absolute;
	left            : 504.00pt;
	top             :5094.75pt;
	width           :  43.50pt;
	height          :  12.00pt;
	}
div#e33             { /* Flower Fly * */
	position        : absolute;
	left            : 185.25pt;
	top             :5490.00pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
span#e32            { /* nature_website_11042014.... */
	background      : transparent url(nature_website_11042014.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :4723.50pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
span#e31            { /* nature_website_11042013.... */
	background      : transparent url(nature_website_11042013.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :5130.75pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e30            { /* nature_website_11042012.... */
	background      : transparent url(nature_website_11042012.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :5130.75pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e29             { /* Flower Fly * */
	position        : absolute;
	left            : 490.50pt;
	top             :5487.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e28             { /* Eristalinus sepulchralis */
	position        : absolute;
	left            : 472.50pt;
	top             :5502.00pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#e27             { /* Continue */
	position        : absolute;
	left            : 330.75pt;
	top             :7605.75pt;
	width           :  85.50pt;
	height          :  15.75pt;
	}
div#e26             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 203.25pt;
	top             :7662.75pt;
	width           : 338.25pt;
	height          :  15.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 148.50pt;
	top             :7665.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e24            { /* nature_website_11042011.... */
	background      : transparent url(nature_website_11042011.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :5947.50pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e23             { /* <STRONG>Flower Fly</STRO... */
	position        : absolute;
	left            : 187.50pt;
	top             :6303.75pt;
	width           :  74.25pt;
	height          :  21.75pt;
	}
span#e22            { /* nature_website_11042010.... */
	background      : transparent url(nature_website_11042010.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :6356.25pt;
	width           : 280.50pt;
	height          : 361.50pt;
	}
div#e21             { /* Midge* */
	position        : absolute;
	left            : 201.00pt;
	top             :6726.00pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
span#e20            { /* nature_website_11042009.... */
	background      : transparent url(nature_website_11042009.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :6356.25pt;
	width           : 281.25pt;
	height          : 361.50pt;
	}
div#e19             { /* Midge* */
	position        : absolute;
	left            : 499.50pt;
	top             :6725.25pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
div#e18             { /* <FONT size=2><EM>Polyped... */
	position        : absolute;
	left            : 481.50pt;
	top             :6739.50pt;
	width           :  81.75pt;
	height          :  19.50pt;
	}
span#e17            { /* nature_website_11042008.... */
	background      : transparent url(nature_website_11042008.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :7184.25pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e16             { /* Midge or Mosquito? */
	position        : absolute;
	left            : 468.00pt;
	top             :7542.00pt;
	width           : 114.75pt;
	height          :  14.25pt;
	}
span#e15            { /* nature_website_11042007.... */
	background      : transparent url(nature_website_11042007.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :6775.50pt;
	width           : 281.25pt;
	height          : 351.75pt;
	}
div#e14             { /* Midge* */
	position        : absolute;
	left            : 510.00pt;
	top             :7134.00pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
span#e13            { /* nature_website_11042006.... */
	background      : transparent url(nature_website_11042006.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :6776.25pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e12             { /* Midge* */
	position        : absolute;
	left            : 205.50pt;
	top             :7133.25pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
span#e11            { /* nature_website_11042005.... */
	background      : transparent url(nature_website_11042005.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :7185.00pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e10             { /* MIdge */
	position        : absolute;
	left            : 211.50pt;
	top             :7545.75pt;
	width           :  36.00pt;
	height          :  14.25pt;
	}
div#e9              { /* trapped on water */
	position        : absolute;
	left            : 178.50pt;
	top             :7560.00pt;
	width           : 102.00pt;
	height          :  12.75pt;
	}
span#e8             { /* nature_website_11042002.... */
	background      : transparent url(nature_website_11042002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :5949.00pt;
	width           : 282.75pt;
	height          : 351.00pt;
	}
div#e7              { /* <STRONG>Flower Fly *</ST... */
	position        : absolute;
	left            : 487.50pt;
	top             :6306.00pt;
	width           :  77.25pt;
	height          :  21.75pt;
	}
div#e6              { /* Eristalinus sp. */
	position        : absolute;
	left            : 488.25pt;
	top             :6320.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e5              { /* Central California Flies... */
	position        : absolute;
	left            : 227.25pt;
	top             : 138.00pt;
	width           : 278.25pt;
	height          :  36.75pt;
	}
span#e4             { /* nature_website_11042037.... */
	background      : transparent url(nature_website_11042037.gif) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 209.25pt;
	width           :  12.75pt;
	height          :  18.75pt;
	}
span#e3             { /* nature_website_11042035.... */
	background      : transparent url(nature_website_11042035.gif) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 221.25pt;
	width           :  12.00pt;
	height          :  19.50pt;
	}
div#e2              { /* A very large group of in... */
	position        : absolute;
	left            : 171.75pt;
	top             : 208.50pt;
	width           : 486.75pt;
	height          :  54.00pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :7725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
